package com.eactive.eai.rms.onl.statistics.stndmsguseyn.vo;

public class StndMsgUseYnYearlyVO {

    private String statcY;
    private String stndMsgUseYn;
    private long ynTrsmtNoitm, ynErrNoitm;

    public String getStndMsgUseYn() {
        return stndMsgUseYn;
    }

    public void setStndMsgUseYn(String stndMsgUseYn) {
        this.stndMsgUseYn = stndMsgUseYn;
    }

     public String getStatcY() {
        return statcY;
    }

    public void setStatcY(String statcY) {
        this.statcY = statcY;
    }

    public long getYnErrNoitm() {
        return ynErrNoitm;
    }

    public void setYnErrNoitm(long ynErrNoitm) {
        this.ynErrNoitm = ynErrNoitm;
    }

    public long getYnTrsmtNoitm() {
        return ynTrsmtNoitm;
    }

    public void setYnTrsmtNoitm(long ynTrsmtNoitm) {
        this.ynTrsmtNoitm = ynTrsmtNoitm;
    }

}
